/* CSS Document */
/* iframe height currently = 2000px or 2500px depending on width (longest recipe is injera) */

a {  text-decoration: none; color: #3366CC}
a:hover {  text-decoration: underline}

    
    
    
    
      body {
	background-color: #EEEEEE;
	margin: 0;
	font-family: arial, sans, sans-serif;
	height: 100%;
      }
footer {
	display: none;
}

      iframe {
	/* [disabled]margin-top: auto; */
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-bottom: auto; */
	/* [disabled]max-width: 816px; */
	width: 100%;
	height: 2000px;
	border: none;
	display: block;
      }
      footer p {
        text-align: center;
        padding: 15px;
        margin: 0;
        font-size: 12px;
        font-family: 'Helvetica';
        max-width: 700px;
        margin: auto;
        line-height: 1.4em;
      }

      footer p.warning {
        font-size: 0.7em;
      }
html {
	height: 100%;
}
#logo {
	padding-left: 92px;
	padding-top: 19px;
}
p.small {
	font-size: small;
	padding-left: 96px;
}
#iframe p {
}

        #iframe-wrapper {
	max-width: none;
	/* [disabled]height: 90vh; */
	width: 125%;
        }
iframe {
	margin-left: -68px;
	margin-right: -97px;
	height: 2500px;
}
#logo {
	padding-left: 21px;
}
p.small {
	padding-left: 25px;
}
     

      @media print {
        body {
          background: none;
        }
        p {
          display: none;
        }
        #iframe-wrapper {
	/* [disabled]height: 100vh; */
	max-width: none;
	box-shadow: none;
	padding-top: 0;
	/* [disabled]width: 125%; */
        }
        iframe {
	/* [disabled]height: 20in; */
	/* [disabled]max-width: 140%; */
	/* [disabled]width: 10in; */
	/* [disabled]margin-left: -40px; */
	/* [disabled]margin-top: -200px; */
	position: absolute;
	left: -30px;
	top: -20px;
	/* [disabled]min-width: 8in; */
        }
        #original {
          display: none;
        }
				#logo {
	display: none;
}
p.small {
          display: none;
}

      }
	  
	  


            #original {
          display: none;
        }
